body {
  transition: background-color .6s linear;
  overflow: overlay;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  overflow-y: hidden; }
  @media only screen and (max-width: 64em) {
    body {
      overflow: hidden;
      overflow-y: auto; } }

.page-container {
  display: flex;
  padding: 0;
  -webkit-animation: homeSlideToTop 0.5s cubic-bezier(0.33, 1, 0.68, 1) forwards, homeFade 0.5s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  animation: homeSlideToTop 0.5s cubic-bezier(0.33, 1, 0.68, 1) forwards, homeFade 0.5s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  height: calc(100vh - 160px); }
  @media only screen and (max-width: 64em) {
    .page-container {
      height: auto; } }

.card-container {
  position: relative;
  display: flex;
  max-width: 100%;
  padding: calc(var(--base-gutter) * 2) calc(var(--base-gutter) * 4) calc(var(--base-gutter) * 3) 0;
  overflow: hidden;
  overflow-x: auto;
  -ms-overflow-style: -ms-autohiding-scrollbar; }
  .card-container .first-card {
    max-width: 30%;
    padding: 0 8vw 0 calc(var(--base-gutter) * 4);
    display: flex;
    flex-direction: column;
    justify-content: center; }
    .card-container .first-card p {
      margin-top: 2.5rem; }
  .card-container .cards {
    display: flex;
    flex-direction: row;
    justify-content: stretch;
    margin-right: 60%; }
    .card-container .cards .card {
      display: flex;
      position: relative;
      flex-direction: column;
      justify-content: flex-end;
      padding: var(--base-gutter);
      width: auto;
      height: auto;
      max-width: 250px;
      min-width: 40%;
      margin-right: calc(var(--base-gutter) * 2);
      border-radius: .75rem;
      overflow: hidden;
      color: #fff;
      cursor: pointer; }
      .card-container .cards .card:hover .card--image img {
        transform: scale(1.05); }
      .card-container .cards .card--image {
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        position: absolute; }
        .card-container .cards .card--image img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          border-radius: .75rem;
          will-change: transform;
          transition: transform 0.4s cubic-bezier(0.23, 1, 0.32, 1); }
        .card-container .cards .card--image::after {
          content: "";
          width: 100%;
          height: 100%;
          position: absolute;
          left: 0;
          top: 0;
          background-image: linear-gradient(180deg, transparent 0, rgba(0, 0, 0, 0.3) 67%);
          border-radius: .75rem; }
      .card-container .cards .card--content {
        display: flex;
        flex-direction: column;
        z-index: 2; }
        .card-container .cards .card--content span:first-child {
          font-size: .875rem;
          margin-bottom: .625rem; }
        .card-container .cards .card--content span:nth-child(2) {
          font-size: 1.5rem;
          line-height: 1.167;
          font-weight: 400; }
        .card-container .cards .card--content p {
          margin-top: 1.25rem;
          font-size: .875rem; }
  .card-container .last-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-width: 45%; }
    .card-container .last-card > p {
      margin-bottom: calc(var(--base-gutter) * 2); }
    .card-container .last-card ul li:not(:last-child) {
      margin-bottom: var(--base-gutter); }
  @media only screen and (max-width: 64em) {
    .card-container {
      overflow: hidden;
      overflow-x: auto;
      display: flex;
      flex-direction: column;
      padding: calc(var(--base-gutter) * 2); }
      .card-container .first-card {
        width: 100%;
        max-width: unset;
        padding-left: 0;
        margin-bottom: calc(var(--base-gutter) *2); }
      .card-container .cards {
        flex-direction: column;
        margin-right: 0;
        margin-bottom: calc(var(--base-gutter) *2); }
        .card-container .cards .card {
          margin-right: 0;
          width: auto;
          min-height: 350px;
          max-width: unset;
          margin-bottom: var(--base-gutter); }
      .card-container .last-card ul > li svg {
        width: 50px; }
      .card-container .last-card:last-child {
        margin-top: calc(var(--base-gutter) * 2); } }

.link {
  font-weight: 500;
  color: #000;
  text-decoration: none; }

.link [class^=icon-] {
  width: .875rem;
  height: .875rem;
  vertical-align: middle;
  flex-shrink: 0; }

.link-icon-left,
.link-icon-right {
  display: inline-flex;
  align-items: center; }

.link-icon-left > svg,
.link-icon-right > svg {
  transition: transform .1s ease-out; }

.link-icon-right {
  flex-direction: row; }

.link-icon-right > svg {
  margin-left: .625rem; }

.link-icon-right:not(.link-icon-no-animation):hover > svg {
  transform: translateX(0.313rem); }

.link-icon-left {
  flex-direction: row-reverse; }

.link-icon-left > svg {
  margin-right: .625rem; }

.link-icon-left:not(.link-icon-no-animation):hover > svg {
  transform: translateX(-0.313rem); }

.link-cta {
  background: #000;
  height: 3.75rem;
  padding: 0 1.875rem;
  border: 2px solid #000;
  border-radius: .188rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1rem;
  line-height: 1.375;
  font-weight: 500;
  color: #fff;
  transition: background .2s linear, color .2s linear;
  justify-content: space-between; }
